/*
Tablet potrait and landscape
*/
@media screen and  (min-width: 481px) and (max-width: 1024px) {
    html, body {
        background-image: none;
        overflow-x: hidden;
    }

    #DM_Container {
        margin: 0 !important;
    }

    #DM_Container .DM_Container #DM_Header {
        background-size: cover;
    }

    #DM_Container .DM_Container {
        max-width: 100% !important;
    }

    #DM_Content {
        width: 100% !important;
        display: block !important;
        clear: both !important;
        margin-left: 0 !important;
        padding: 5px !important;
    }

    #dm_CampaignTop {
        display: none !important;
    }

    .CMB-Box {
        display: none !important;
    }

    #supportNeedHelpHint {
        display: none !important;
    }

    #DM_TopSellingPoints {
        display: none;
    }

    #DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField {
        margin-left: 15px;
    }

    #DM_Container .DM_Container #DM_GreenBarTop #MobileMenu {
        display: inline-block !important;
        background-size: cover;
        float: left;
        height: 25px;
        width: 25px;
        margin-top: -3px;
    }

    #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
        max-width: 430px !important;
        margin-left: 0 !important;
    }

    #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li {
        background-image: none !important;
        padding-left: 5px;
    }

    #DM_Container .DM_Container {
        max-width: 100% !important;
    }

    #DM_Container .DM_Container #fixedTopSB {
        display: none !important;
        visibility: hidden !important;
    }

    #DM_Container .DM_Container #fixedTopSB .__Basket {
        width: 135px !important;
        margin-left: -20px !important;
    }

    /* Sidebars */
    #leftSidebar {
        max-height: 250px;
        overflow-y: scroll;
    }

    .greenTopBarFixed {
        margin-top: -120px !important;
    }

    .greenTopBarFixed input {
        width: 65% !important;
    }

    #DM_InnerContent .DM_Sidebar_Menues {
        width: 98.5%;
        display: none;
        z-index: 999;
        position: fixed;
        background-color: #fff;
        border: 5px solid #e6e6e6;
        margin-top: -15px;
    }

    #DM_InnerContent .DM_Sidebar_Menues .sidebarMenu {
        display: inline-table;
        width: 23%;
        padding: 5px !important;
        height: 380px;
        margin: 0;
        position: relative;
        background: transparent;
        border: 0 !important;
    }

    #DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu {
        border: 1px solid transparent;
        clear:both;
    }

    #DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu ul li ul {
        display: none !important;
    }

    #rightSidebar {
        display: none !important;
    }

    .add2basketSearchBtn {
        box-shadow: 1px;
        outline: none !important;
        -webkit-appearance: none !important;

    }

    /* FOOTER */
    #DM_Footer {
        width: 100% !important;
        background: #333 !important;
    }

    #DM_Container .DM_Container #DM_Footer .footerBoxes {
        width: 45% !important;
        height: 150px !important;
    }

    #DM_Container .DM_Container #DM_Footer .footerBoxes ul li {
        display: block !important;
    }

    #DM_Container .DM_Container #DM_Footer .__FooterText {
        display: block !important;
        width: 100% !important;
        padding: 5px !important;
        text-align: center !important;
    }

    #DM_Container .DM_Container #DM_Footer #DM_Footer_Others {
        margin-right: 20px;
    }

    #DM_Container .DM_Container #DM_Footer .__FooterPrecautions {
        width: 80% !important;
    }

    ul.produkt_list li {
        display: block;
        width: 96% !important;
    }

    a.kurv {
        width: 110px;
    }

    #DM_Container .DM_Container #DM_Footer .__FooterNewsletter {
        display: none !important;
    }

    table#basketlist {
        width: 90% !important;
    }

    div, img {
        max-width: 100% !important;
    }

    table {
        max-width: 100% !important;
    }
}

/*
Smartphones
*/

@media only screen and (min-width: 1px) and (max-width: 480px) {
    html, body {
        background-image: none;
        overflow-x: hidden;
        zoom: normal;
    }

    #DM_Container {
        margin: 0 !important;
    }

    #DM_Container .DM_Container #DM_Header {
        background-size: cover;
        background-position: -10px;
        height: 60px;
    }

    #DM_Container .DM_Container {
        max-width: 100% !important;
    }

    #DM_Content {
        width: 100% !important;
        display: block !important;
        clear: both !important;
        margin-left: 0 !important;
        padding: 5px !important;
    }

    #dm_CampaignTop {
        display: none !important;
    }

    .CMB-Box {
        display: none !important;
    }

    #supportNeedHelpHint {
        display: none !important;
    }

    #DM_TopSellingPoints {
        display: none;
    }

    #DM_InnerContent .DM_Sidebar_Menues {
        width: 98.5%;
        display: none;
        z-index: 999;
        position: fixed;
        background-color: #fff;
        border: 5px solid #e6e6e6;
        margin-top: -20px;
    }

    #DM_InnerContent .DM_Sidebar_Menues .sidebarMenu {
        display: inline-table;
        width: 45%;
        padding: 5px !important;
        height: 380px;
        margin: 0 !important;
        position: relative;
        background: transparent;
        border: 0 !important;
    }

    #DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu {
        border: 1px solid transparent;
        clear: both;
    }

    #DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu ul li ul {
        display: none !important;
    }

    #rightSidebar {
        display: none !important;
    }

    #DM_Container .DM_Container #DM_GreenBarTop #MobileMenu {
        display: inline-block !important;
        background-size: cover;
        float: left;
        height: 25px;
        width: 25px;
        margin-top: -3px;
    }

    #DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField {
        float: right !important;
        width: 60% !important;
        position: absolute;
        margin-left: 20px;
    }

    .__fixed #DM_Search input[type=text].searchField {
        float: right !important;
        width: 60% !important;
        position: absolute;
        margin-left: 20px;
        margin-right: 10px;
    }

    #DM_Container .DM_Container #DM_GreenBarTop #greenHeaderMenu {
        display: none !important;
    }

    div, img, table, iframe, li {
        max-width: 100% !important;
    }

    #leftSidebar {
        max-height: 250px;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    #DM_Container .DM_Container #fixedTopSB .__Basket {
        display: none !important;
    }

    #DM_Container .DM_Container #DM_Footer .footerBoxes {
        display: block !important;
        width: 100% !important;
        margin-bottom: 20px;
    }

    #DM_Container .DM_Container #fixedTopSB {
        display: none !important;
        visibility: hidden !important;
    }

    .add2basketSearchBtn {
        box-shadow: 1px;
        outline: none !important;
        -webkit-appearance: none !important;

    }

    .transportInfo {
        display: none !important;
    }

    ul.produkt_list li.produkt_list {
        max-width: 95% !important;
        height: 200px !important;
    }

    ul.produkt_list li.produkt_list .prisInfo {
        float: none !important;
        display: inline-block !important;
        margin-left: 10px !important;
        /*margin: 0 !important;*/
        padding: 0 !important;
    }

    ul.produkt_list li.produkt_list .momsInfo {
        margin-left: 10px;
    }

    a.mereInfo {
        display: inline-block !important;
    }

    li.produkt_list img, .bottomProduct li.clearfix img {
        display: inline-block !important;
    }

    ul.produkt_list li.produkt_list .pki {
        display: inline-block !important;
        width: 30% !important;
    }

    ul.produkt_list li.produkt_list .pki img {
        width: 100% !important;
    }

    ul.produkt_list li.produkt_list dl {
        width: 30% !important;
        display: inline-block !important;
    }

    ul.produkt_list li.produkt_list dd.mereInfoA {
        margin-top: 10px;
        margin-left: -10px !important;
        display: inline-block !important;
    }

    div.pki_bottom {
        max-width: 100% !important;
    }

    div.pki_top {
        max-width: 100% !important;
    }

    .goToBasket {
        display: block !important;
        height: 60px !important;
        padding: 5px !important;
        margin-left: -3px !important;
        width: 98% !important;
    }

    .goToBasket a {
        width: 95%;
        padding: 5px;
        background-color: orange;
        text-align: center;
        font-weight: bold;
        display: block !important;
        color: #fff;
        text-decoration: none;
        margin-left: -5px !important;
    }

    div#shippingInfo div#addressInfoBox {
        width: 92% !important;
        display: block !important;
        float: none !important;
        clear: none !important;
    }

    div#shippingInfo div#addressInfoBox2 {
        width: 92% !important;
        display: block !important;
        float: left !important;

        margin-left: 0 !important;
        left: 0 !important;
        margin-top: 20px;
    }

    div#shippingInfo div#extraInfoBox {
        width: 92% !important;
        display: block !important;
        margin-top: 20px;
        float: left !important;
        margin-left: 0 !important;
        left: 0 !important;
    }

    div#shippingInfo div#buttons {
        margin-left: 0 !important;
    }

    div#step1Buttons {
        width: 92% !important;
    }

    div#step1Buttons table {
        width: 92% !important;
    }

    div#status {
        display: none !important;
    }

    .ListCategories {
        display: none !important;
    }

    .productSearchListView tr td:first-child {
        display: none;
    }

    .productSearchListView tr td:nth-child(2) {
        max-width: 100px !important;
    }

    #typeTextRight {
        display: none !important;
    }

    table {
        max-width: 100% !important;
    }

    table tr td div {
        max-width: 100%;
    }

    #OneStepCheckout > #basketTotals {
        width: 96% !important;
        margin-left: 2px;
    }

    #_orderDeliveryInfo {
        width: 94% !important;
        display: block;
        float: inherit !important;
        margin-bottom: 10px;
    }

    #_orderAlternativeDeliveryInfo {
        width: 94% !important;
        display: block;
        float: inherit !important;
    }

    #OneStepCheckout > .basketContentLeft > #__infoBoxRight {
        /*float: right !important;*/
        width: 100%;
        display: block;
        float: inherit !important;
    }

    #OneStepCheckout > .basketContentLeft > #__infoBoxLeft {
        /*float: right !important;*/
        width: 100%;
        display: block;
        float: inherit !important;
    }

    li.freightOption {
        width: 96%;
        display: block;
    }

    ul.ui-autocomplete, ul.ui-autocomplete, ul.ui-menu, ul.ui-widget, ul.ui-widget-content, ul.ui-corner-all {
        left: 0 !important;
    }
}